/*
Theme Name: Imajine
Template: frost
Version: 1.0
*/

:root {
 /* --color-primary: 		#F4F1EC;
  --color-secondary: 	#B85C3B;
  --color-tertiary: 	#CBB9A0;
  --color-contrast: 	#7A8A6A;
  --color-default-bg:	#fffdfd;
  --color-default-bg:	#c3cac3;
  --color-accent: 		#CF9F4A; */
  --color-white: 		#FFFFFF;
  --color-cta: 			#2E2A26;
  --color-font-bg:      #2E2A26;
	--color-yellow:     #F5B353;
	--color-green1:     #62A381;
	--color-green2:  	#1b5c5e;
}

body {
	background-color: var(--color-default-bg) !important;
	color: var(--color-font-bg);
	transition: 
		background-color 0.5s ease,
		color 0.5s ease;
}
body.page-id-604 header h1.wp-block-post-title{
	display: none;
}
main{
	background-color: var(--color-default-bg) !important;
}

a:where(:not(.wp-element-button)) {
    color: var(--color-green1);
}

/* FONTS */
h1 {
  font-size: clamp(2rem, 3.5vw, 5rem);
  line-height: 1.05;
  font-weight: 400;
  letter-spacing: -0.02em;
}
h1.wp-block-post-title{
	max-width: 80%;
    text-align: center;
    margin-left: auto !important;
    margin-right: auto !important;
}
.hindi-lineheight{
	line-height: 1.9;
}
p, ul li{
    font-size: 22px;
}

.section-subtitle {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
	font-size: clamp(1.2rem, 2vw, 1.875rem);
    line-height: 1.45;
	letter-spacing: -0.02em;
	max-width: 850px;
}
.section-subtitle2 {
    font-family: 'Poppins', sans-serif;
    font-weight: 400;
	font-size: clamp(1.4rem, 2vw, 1.875rem);
    line-height: 1.45;
	letter-spacing: -0.02em;
}

footer p{
	font-size: 16px;
}

/* END OF FONTS */

/* HEADER */
header img{
	width: 100px;
	height:auto;
}
header div.header-content{
	justify-content: space-around;
}

/* END OF HEADER */

/* ==================================================
   DHARANA NAVIGATION - FROST THEME
================================================== */


/* ===============================
   DESKTOP NAVIGATION
================================*/


.wp-block-navigation-item__label {
    font-size:18px;
    letter-spacing:.01em;
}


/* nav link spacing */
.wp-block-navigation-item__content {
    padding-top:0 !important;
    padding-bottom:0 !important;
}


.wp-block-navigation-item__content:hover 
.wp-block-navigation-item__label {
    color:var(--color-green1);
}



/* ===============================
   DESKTOP SUBMENU CARD
================================*/


.wp-block-navigation 
.wp-block-navigation__submenu-container {
    max-width:360px !important;
    padding:12px !important;
    background:rgba(248,247,243,.96) !important;
  /*  border:1px solid rgba(20,20,20,.06) !important; */
    border-radius:28px !important;
   /*  box-shadow:
    0 25px 70px rgba(0,0,0,.08);
    backdrop-filter:blur(18px); */
    opacity:0;
    transform:translateY(15px);
    visibility:hidden;
    transition:
    opacity .35s ease,
    transform .35s ease;
}
.wp-block-navigation {
	gap: 15px;
}
/* open desktop submenu */

.wp-block-navigation 
.has-child:hover 
.wp-block-navigation__submenu-container,

.wp-block-navigation 
.has-child:focus-within 
.wp-block-navigation__submenu-container {
    opacity:1;
    transform:translateY(0);
    visibility:visible;
}

/* submenu items */

.wp-block-navigation__submenu-container 
.wp-block-navigation-item {
    padding:10px 12px;
    border-radius:14px;
    transition:.25s ease;
}

.wp-block-navigation__submenu-container 
.wp-block-navigation-item:hover {
    background:rgba(255,255,255,.65);

}

/* submenu divider */

.wp-block-navigation__submenu-container 
.wp-block-navigation-item:not(:last-child){
    border-bottom:
    1px solid rgba(20,20,20,.05);
}

/* submenu typography */

.wp-block-navigation__submenu-container
.wp-block-navigation-item__label {
    font-size:16px;
	display: block;
}

.wp-block-navigation .has-child .wp-block-navigation__submenu-container>.wp-block-navigation-item>.wp-block-navigation-item__content {
    display: flex;
   flex-direction: column;
}

.wp-block-navigation .wp-block-navigation-item__description {
    display: block;
    font-size: 14px;
}

/* ===============================
   ARROW ANIMATION
================================*/


.wp-block-navigation-submenu__toggle {
    transition:.3s ease;
}


.wp-block-navigation-item:hover 
.wp-block-navigation-submenu__toggle {
    transform:rotate(180deg);
}


/* =====================================
   FROST MOBILE MENU - FINAL FIX
===================================== */


/* Mobile menu */
.wp-block-navigation__responsive-container-close, 
.wp-block-navigation__responsive-container-open {
	border-width: 0 !important;
}

.wp-block-navigation__responsive-container.is-menu-open {

    padding:40px 30px !important;
    background:#fff !important;

}


/* Remove flex gaps */

.wp-block-navigation__responsive-container.is-menu-open 
.wp-block-navigation__container {

    gap:0 !important;

}


/* Main menu items */

.wp-block-navigation__responsive-container.is-menu-open 
.wp-block-navigation-item {

    margin:0 !important;
    padding:0 !important;

}


/* Main links */

.wp-block-navigation__responsive-container.is-menu-open 
.wp-block-navigation-item__content {

    font-size:28px;

    padding:18px 0 !important;

    line-height:1.25;

    color:#252525;

}



/* =====================================
   SUBMENU CLOSED
===================================== */


.wp-block-navigation__responsive-container.is-menu-open 

.wp-block-navigation-submenu 

> .wp-block-navigation__submenu-container {


    display:none !important;


    opacity:0;


    height:0;


    overflow:hidden;


    margin:0 !important;


    padding:0 !important;


}




/* =====================================
   SUBMENU OPEN
   Frost uses aria-expanded
===================================== */


.wp-block-navigation__responsive-container.is-menu-open 

.wp-block-navigation-submenu

:has(> .wp-block-navigation__submenu-icon[aria-expanded="true"])

+ .wp-block-navigation__submenu-container {


    display:block !important;

}




/* fallback using parent */

.wp-block-navigation__responsive-container.is-menu-open 

.wp-block-navigation-submenu:has(.wp-block-navigation__submenu-icon[aria-expanded="true"])

> .wp-block-navigation__submenu-container {


    display:block !important;


    height:auto !important;


    opacity:1;


    padding:20px !important;


    margin-top:10px !important;


    background:#f8f7f3 !important;


    border-radius:25px !important;


    animation:submenuOpen .3s ease;

}




/* submenu links */


.wp-block-navigation__responsive-container.is-menu-open 

.wp-block-navigation-submenu

.wp-block-navigation-item__content {


    font-size:18px !important;


    padding:10px 0 !important;


    color:#65745c;

}



/* Keep arrow visible */

.wp-block-navigation__submenu-icon {


    display:flex !important;

}




/* animation */

@keyframes submenuOpen {


    from {

        opacity:0;

        transform:translateY(-10px);

    }


    to {

        opacity:1;

        transform:translateY(0);

    }

}

/* ===============================
   MOBILE SUBMENU ARROW ALIGNMENT
================================*/


.wp-block-navigation__responsive-container.is-menu-open

.wp-block-navigation-submenu {


    display:flex !important;

    flex-wrap:wrap;

    align-items:center;


}



/* Resource link */

.wp-block-navigation__responsive-container.is-menu-open

.wp-block-navigation-submenu 
> .wp-block-navigation-item__content {


    flex:1;

}





/* rotate arrow when open */

.wp-block-navigation-submenu

.wp-block-navigation__submenu-icon[aria-expanded="true"] svg {


    transform:rotate(180deg);


}

/* =====================================
   FROST MOBILE MENU OPTIMISATION
   SUBMENU ARROW ALIGNMENT
===================================== */


/* Parent submenu item */

.wp-block-navigation__responsive-container.is-menu-open
.wp-block-navigation-submenu {


    display:flex !important;

    flex-direction:row !important;

    align-items:center !important;

    flex-wrap:wrap !important;


}



/* Resources text */

.wp-block-navigation__responsive-container.is-menu-open
.wp-block-navigation-submenu 
> a.wp-block-navigation-item__content {
    flex:1;
}



/* Arrow button */
.wp-block-navigation__responsive-container.is-menu-open
.wp-block-navigation-submenu
.wp-block-navigation__submenu-icon {
    position:relative !important;
    margin-left:12px !important;
    padding:0 !important;
    width:25px !important;
    height:25px !important;
}



/* Arrow icon size */
.wp-block-navigation__responsive-container.is-menu-open
.wp-block-navigation-submenu
.wp-block-navigation__submenu-icon svg {
    width:14px !important;
    height:14px !important;
}



/* Rotate on open */
.wp-block-navigation-submenu
.wp-block-navigation__submenu-icon[aria-expanded="true"]
svg {
    transform:rotate(180deg);
}

/* =====================================
   FROST MOBILE SUBMENU ARROW FIX
===================================== */


/* Keep Resources text + arrow together */

.wp-block-navigation__responsive-container.is-menu-open 
.wp-block-navigation-submenu {

    position:relative !important;

    display:block !important;

}


/* Resources link */

.wp-block-navigation__responsive-container.is-menu-open 
.wp-block-navigation-submenu > .wp-block-navigation-item__content {


    display:inline-block !important;


}



/* Arrow button */

.wp-block-navigation__responsive-container.is-menu-open

.wp-block-navigation-submenu

.wp-block-navigation__submenu-icon {


    position:absolute !important;


    right:auto !important;


    left:150px !important;


    top:25px !important;


    transform:translateY(-50%);


    margin:0 !important;


    padding:0 !important;


    width:22px !important;


    height:22px !important;


}



/* Arrow svg */

.wp-block-navigation__responsive-container.is-menu-open

.wp-block-navigation-submenu

.wp-block-navigation__submenu-icon svg {


    transition:transform .25s ease;


}



/* Rotate when opened */

.wp-block-navigation__responsive-container.is-menu-open

.wp-block-navigation-submenu

.wp-block-navigation__submenu-icon[aria-expanded="true"] svg {


    transform:rotate(180deg);


}


/* END OF NAVIGATION */

/* DIVs  */
body.archive .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){
	max-width: 100%;
}
.max-width-960{
	width:960px;
}
.entry-content{
	padding:0 !important;
}
.div-100per{
    position:relative; 
    display:block; 
    float: left; 
    width: 100%;
}
.div-50per{
    position:relative; 
    display:block; 
    float: left; 
    width: 50%;
}
.div-50per-center{
	position:relative; 
    display:block; 
    width: 50%;
	max-width: 990px;
	margin: 0 auto;
}

.is-style-default{
	width:90% !important;
	max-width: 90% !important;
}

.content-left-padding-width{
	margin-left:auto;
	margin-right:0;
	max-width: 600px;
}

.content-right-padding-width{
	padding-left:100px;
	max-width: 600px;
}

.content-right-padding-width2{
	padding-left:100px;
}

.home-hero{
	padding-bottom: 80px;
}
body.home article header.entry-header {
    margin-block-start: 0 !important;
    margin-block-end: 0 !important;
}

body,
.wp-site-blocks,
.scroll-theme {
  transition:
    background-color 0.8s ease,
    color 0.8s ease;
}

.focus-grid {
  display: grid;
  grid-template-columns: 1fr 1fr;
  border-radius: 16px;
  overflow: hidden;
  border: 1px solid #fff;
	width: 70%;
}

.focus-grid-item {
  display: flex;
  align-items: center;
  gap: 18px;
  padding: 14px 22px;
  font-size: 18px;
  font-weight: 400;
  line-height: 1.2;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
  color: #fff !important;
}

.focus-grid-item:nth-child(2n) {
  border-right: none;
}

.focus-grid-item:nth-last-child(-n+2) {
  border-bottom: none;
}

.focus-grid-item svg {
  width: 24px;
  height: 24px;
  flex-shrink: 0;
}

.focus-grid-title {
  font-size: 20px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 0.02em;
}

/* HOME PAGE RESOURCE SECTION */

.video-wrapper iframe{
    width:100%;
    aspect-ratio:16/9;
    border:none;
    border-radius:24px;
    display:block;
}

.resource-cards {
  display: flex;
  flex-direction: column;
  gap: 48px;
  width: 600px;
}

.resource-card {
	display: grid;
    grid-template-columns: 180px 1fr;
    align-items: center;
    background-color: #FAf4f4;
    gap: 30px;
    padding: 28px;
    border-radius: 20px;
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    transition: transform 0.45s ease, box-shadow 0.45s ease, border-color 0.45s ease;
}

.resource-card:hover {
  transform: translateY(-4px);
}

.resource-card-left {
  display: flex;
  align-items: center;
  gap: 15px;
}

.resource-icon {
  width: 50px;
  height: 50px;
  border-radius: 50%;
  background-color: #349160;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-shrink: 0;
}

.resource-icon svg {
  width: 25px;
  height: 25px;
}

.resource-title {
  font-size: 25px;
  line-height: 0.95;
  font-weight: 500;
  letter-spacing: -0.03em;
  color: var(--color-cta);
}

.resource-content {
  display: flex;
  flex-direction: column;
  gap: 34px;
  color: var(--color-cta);
}


.resource-description {
  font-size: 18px;
  line-height: 1.35;
  font-weight: 400;
  max-width: 640px;
  color: var(--color-cta);
}

.resource-link {
  display: inline-flex;
  align-items: center;
  gap: 18px;
  width: fit-content;
  font-size: 18px;
  font-weight: 400;
  text-decoration: none;
  transition:
    transform 0.35s ease,
    opacity 0.35s ease;
}

.resource-link:hover {
  transform: translateX(6px);
}

.resource-link svg {
  width: 25px;
  height: 25px;
}

/* END OF HOME PAGE RESOURCE SECTION */

/* pics-masonary */

.masonry-gallery {
  display: grid;
  grid-template-columns: repeat(12, 1fr);
  gap: 14px;
  width: 100%;
}

.masonry-item {
  position: relative;
  overflow: hidden;
  opacity: 0;
  transform: translateY(40px);
  transition:
    opacity 0.8s ease,
    transform 0.8s ease;
  will-change: transform, opacity;
}

.masonry-item.in-view {
  opacity: 1;
  transform: translateY(0);
}

.masonry-item img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: cover;
  transition:
    transform 0.6s ease,
    opacity 0.4s ease;
}

.masonry-item:hover img {
  transform: scale(1.03);
}

.masonry-item:nth-child(1) { transition-delay: 0.05s; }
.masonry-item:nth-child(2) { transition-delay: 0.1s; }
.masonry-item:nth-child(3) { transition-delay: 0.15s; }
.masonry-item:nth-child(4) { transition-delay: 0.2s; }
.masonry-item:nth-child(5) { transition-delay: 0.25s; }
.masonry-item:nth-child(6) { transition-delay: 0.3s; }
.masonry-item:nth-child(7) { transition-delay: 0.1.5s; }
.masonry-item:nth-child(5) { transition-delay: 0.1s; }
.masonry-item:nth-child(6) { transition-delay: 0.05s; }

/* ===== Layout ===== */

/* Left tall image */
.masonry-item:nth-child(1) {
  grid-column: span 4;
  grid-row: span 2;
  aspect-ratio: 0.72;
}

/* Small top middle */
.masonry-item:nth-child(2) {
  grid-column: span 2;
  aspect-ratio: 0.75;
}

/* Portrait middle top */
.masonry-item:nth-child(3) {
  grid-column: span 2;
  aspect-ratio: 0.75;
}

/* Right tall bread */
.masonry-item:nth-child(4) {
  grid-column: span 4;
  grid-row: span 2;
  aspect-ratio: 0.72;
}

/* Center large image */
.masonry-item:nth-child(5) {
  grid-column: span 4;
  grid-row: span 2;
  aspect-ratio: 0.81;
}

/* Bottom left small */
.masonry-item:nth-child(6) {
  grid-column: span 2;
  aspect-ratio: 1;
}

/* Bottom left small portrait */
.masonry-item:nth-child(7) {
  grid-column: span 2;
  aspect-ratio: 1;
}

/* Bottom right small */
.masonry-item:nth-child(8) {
  grid-column: span 2;
  aspect-ratio: 1;
}

/* Bottom right small */
.masonry-item:nth-child(9) {
  grid-column: span 2;
  aspect-ratio: 1;
}

/* end of pics-masonary */


/* IMAGE STILL ON SCROLL */
.col-width-45-55{
	display: grid;
    grid-template-columns: 45% 55%;
    gap: 80px;
    align-items: start;
    max-width: 80%;
    margin: 0 auto;
}

.split-scroll-section {
  display: grid;
  grid-template-columns: 45% 55%;
  gap: 80px;
  align-items: start;
  max-width: 80%;
  margin: 0 auto;
}
.split-scroll-section2 {
  display: grid;
  grid-template-columns: 50% 600px;
  gap: 80px;
  align-items: start;
  margin: 0 auto;
}
.split-scroll-image {
  position: sticky;
  top: 80px;
  height: fit-content;
}

.split-scroll-image img {
  width: 100%;
  display: block;
  border-radius: 28px;
}

.split-scroll-content {
  display: flex;
  flex-direction: column;
  gap: 140px;
}

.content-block h2 {
  line-height: 1;
  margin-bottom: 24px;
}

.content-block p {
  font-size: 22px;
  line-height: 1.7;
  max-width: 700px;
}



/* END OF IMAGE STILL ON SCROLL */


/* WORKSHOP TABULATION */

/* WORKSHOPS TABULATION */

.workshops-tabulation {
    border-radius: 28px;
    overflow: hidden;
    
	background-color: var(--color-yellow);
	color: #222;
	padding: 30px;
	
}

.workshop-city {
    padding: 40px 0 18px;
}

.workshop-city:first-child {
    padding-top: 0;
}

.workshop-city h3 {
    font-size: clamp(18px, 2vw, 24px);
    font-weight: 500;
    margin: 0 0 24px;
    letter-spacing: -0.03em;
	color: #222;
}

/* ROW */

.workshop-row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    align-items: center;
    gap: 30px;

    padding: 12px 0;

    border-top: 1px solid rgba(255,255,255,0.25);
}

.workshop-row:last-child {
    border-bottom: 1px solid rgba(255,255,255,0.25);
}

/* LEVEL */

.workshop-level {
    font-size: clamp(18px, 1.6vw, 20px);
    font-weight: 500;
    line-height: 1.2;
}

/* DATE */

.workshop-date {
    font-size: clamp(18px, 1.6vw, 20px);
    line-height: 1.3;
	font-weight: 400;
    opacity: 0.9;
}

/* STATUS */

a.workshop-status  {
	display: table-cell;
    font-size: 15px;
    font-weight: 500;

    padding: 10px 18px;
    border-radius: 100px;

    white-space: nowrap;
	background-color: var(--color-green2);
	text-align: center;
	font-weight: 400;
	text-decoration:none;
	color: #fff;
}
a.workshop-status:hover{
	background-color: var(--color-cta);
	
}

/* OPTIONAL OPEN STATUS */

.status-open {
    background: rgba(255,255,255,0.12);
}


/* END OF WORKSHOP TABULATION */


/* STATS */

/* SECTION */
.stats-section-3 {

    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 60px;

    padding: 40px 0;

    border-radius: 50px;

    width: 100%;
}


.stats-section {

    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 60px;

    padding: 50px;

    border-radius: 50px;

    width: 100%;
	background-color: var(--color-yellow);
}

/* ITEM */

.stat-item {
    display: flex;
    flex-direction: column;
    gap: 28px;
}

.stat-item2 {
    display: flex;
    flex-direction: column;
    gap: 0;
}

/* NUMBER */

.stat-item h2 {

    margin: 0;

    font-size: clamp(40px, 6vw, 50px);
    line-height: 0.95;
    font-weight: 600;

    letter-spacing: -2px;
}

/* TEXT */

.stat-item p,
.stat-item2 p{

    margin: 0;

    font-size: clamp(18px, 1.5vw, 20px);
    line-height: 1.45;
    font-weight: 400;
}

.stat-item2 p{
	line-height: 1.9;
}



/* END OF STATS */

.dharana-footer {
    display: grid;
    grid-template-columns: 1fr auto auto;
    gap: 80px;
}

/* Brand */

.footer-brand h3 {
    margin: 0;
    font-size: 2rem;
    font-weight: 500;
    line-height: 1.1;
}

.footer-brand p {
    margin-top: 8px;
    font-size: 0.95rem;
    opacity: .65;
    letter-spacing: 0;
}

/* Main Navigation */

.footer-nav {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.footer-nav a {
    text-decoration: none;
    transition: .3s ease;
	font-size: 16px;
}

.footer-nav a:hover {
   /* opacity: 1; */
    transform: translateX(4px);
	color: var(--color-yellow);
}

/* Legal + Social */

.footer-meta {
    display: flex;
    flex-direction: column;
    gap: 40px;
}

.footer-legal{
    display: flex;
    flex-direction: column;
    gap: 10px;
	font-size: 16px;
}
.footer-social {
    display: flex;
    flex-direction: row;
    gap: 14px;
    justify-content: flex-start;
}

.footer-legal a,
.footer-social a {
    text-decoration: none;
   /*  opacity: .65; */
    transition: .3s ease;
}
.footer-legal a:hover,
.footer-social a:hover {
    opacity: 1;
	color: var(--color-yellow);
}
.footer-social a:hover {
	/* transform: translateX(0); */
}

/* Elegant underline */

.dharana-footer a {
	position: relative;
}

.dharana-footer a::after {
	content: "";
	position: absolute;
    left: 0;
    bottom: -4px;
    width: 0;
    height: 1px;
    background: currentColor;
    transition: width .3s ease;
}

.dharana-footer a:hover::after {
    width: 100%;
}



/* CONTACT */
.contact-details {
  display: flex;
  align-items: center;
  gap: 15px;
}

.contact-icon {
  width: 30px;
  height: 30px;
  color: var(--color-green2);

  display: flex;
  align-items: center;
  justify-content: center;

  flex-shrink: 0;
}

.contact-icon svg {
  width: 25px;
  height: 25px;
}

.contact-content {
  font-size: 18px;
  line-height: 1.3;
  font-weight: 400;
  letter-spacing: -0.03em;
	color: var(--color-cta);
}

/* END OF CONTACT */

/* END OF DIVs */

/* BG */

.green1-bg{
	background-color: var(--color-green1);
	color: #fff !important;
	
}
.green2-bg{
	background-color: var(--color-green2);
	color: #fff !important;
	
}
/* END OF BG */


/* PADDING / MARGIN */
article header.entry-header{
	margin-block-start: 30px !important;
	margin-block-end: 30px !important;
}
.padding-150-tb{
	padding-top: 150px !important;
	padding-bottom: 150px !important;
}

.padding-100-tb{
	padding-top: 100px !important;
	padding-bottom: 100px !important;
}
.padding-100-t{
	padding-top: 100px !important;
}
.padding-60-t{
	padding-top: 60px !important;
}
.padding-60-tb{
	padding-top: 60px !important;
	padding-bottom: 60px !important;
}
.padding-50-tb{
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.padding-40-t{
	padding-top: 40px;
} 
.padding-40-b{
	padding-bottom: 40px;
}
.padding-50-b{
	padding-bottom: 50px;
} 
.padding-30-t{
	padding-top: 30px;
}

.padding-30-tb{
	padding-top: 30px;
	padding-bottom: 30px;
}
.padding-30,
.header-padding{
	padding: 30px;
}

.margin-top-150{
	margin-top: 150px;
}
.margin-top-100{
	margin-top: 100px;
}
.margin-top-50{
	margin-top: 50px !important;
}
.margin-50-tb{
	margin-top: 50px;
	margin-bottom: 50px;
}
.margin-10-b{
	margin-bottom:10px;
}
.margin-50-b{
	margin-bottom:50px;
}
.content-left-padding{
	padding-left:60px;
}
/* END OF PADDING / MARGIN */

/* LIST */

.arrow-list,
.arrow-list-white,
.tick-list,
.tick-list-white{
    list-style: none !important;
    padding: 0;
    margin: 0;
	margin-top:40px;
}

.arrow-list li,
.tick-list li,
.arrow-list-white li,
.tick-list-white li{
    position: relative;
    padding-left: 28px;
    margin-bottom: 14px;
    line-height: 1.7;
    font-size: 22px;
    font-weight: 400;
}

/* Minimal clean arrow */

.arrow-list li::before,
.arrow-list-white li::before{
    content: "→" !important;
    position: absolute;
    left: 0;
    top: 2px;
    font-size: 16px;
    font-weight: 500;
}
.arrow-list li::before{
	color: var(--wp--preset--color--cta);
}
.arrow-list-white li::before{
	color: #fff;
}

.tick-list li::before,
.tick-list-white li::before{
    content: "";
    position: absolute;
    left: 0;
    top: 13px;
    width: 10px;
    height: 6px;
    transform: rotate(-45deg);
}
.tick-list li::before{
	border-left: 1.8px solid var(--wp--preset--color--cta);
    border-bottom: 1.8px solid var(--wp--preset--color--cta);
}

.tick-list-white li::before{
	border-left: 1.8px solid #fff;
    border-bottom: 1.8px solid #fff;
}

/* NUMBERED LIST */

.numbered-list {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 0;
    padding: 30px 0;
    list-style: none;
}

/* EACH ITEM */
.numbered-list li {
    display: flex;
    align-items: flex-start;
    gap: 20px;
}

/* NUMBER CIRCLE */
.numbered-list-bg,
.numbered-list-green-bg{
    width: 40px;
    height: 40px;
    min-width: 40px;
    border-radius: 50%;
	
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;

    font-size: 18px;
    font-weight: 500;
    line-height: 1;
}
.numbered-list-bg{
	background-color: #222;
}
.numbered-list-green-bg{
	background-color: var(--color-green2);
}

/* TEXT */
.numbered-list-text {
    font-size: clamp(18px, 3vw, 22px);
    line-height: 1.8;
    font-weight: 400;
    letter-spacing: -0.03em;
    max-width: 600px;
}


/* END OF NUMBERED LIST */


/* END OF LIST */

/* PORGRAM DETAILS SECTION */

/* MAIN SECTION */
.program-details {
    width: 100%;
    border-radius: 42px;
    padding: clamp(20px, 3vw, 40px);
    box-sizing: border-box;
	background-color: #F5B353;
}

/* TABLE */
.program-grid {
    display: flex;
    flex-direction: column;
}

/* ROW */
.program-row {
    display: grid;
    grid-template-columns: 160px 1fr;
    gap: 18px;
    padding: 20px 0;
    border-bottom: 1px solid rgba(255,255,255,0.7);
}

/* REMOVE LAST BORDER */
.program-row:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

/* LEFT LABEL */
.program-label {
    font-size: clamp(18px, 1.5vw, 22px);
    line-height: 1.1;
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 0.03em;
    color:#fff;
    padding-right: 15px;
}

/* RIGHT VALUE */
.program-value {
    font-size: clamp(18px, 1.5vw, 22px);
    line-height: 1.18;
    font-weight: 400;
    letter-spacing: -0.03em;
    max-width: 760px;
	color:#fff;
}

/* IMAGE FADE */

.fade-image{
  opacity: 0;
  transform: translateY(40px);

  transition:
    opacity 1s ease,
    transform 1s ease;

  will-change: opacity, transform;
	border-radius: 28px;
}

.fade-image.in-view{
  opacity: 1;
  transform: translateY(0);
}
.border-radius-0{
	border-radius: 0 !important;
}

/* END OF IMAGE FADE */


/* END OF PROGRAM DETAILS SECTION */

/* FORM */

input, select, textarea {
    background-color: #FCFCFC !important;
    border: 1px solid #eee !important;
    border-radius: 10px !important;
    color: #222 !important;
}
input[type="submit"]{
	background-color: var(--color-cta) !important;
}

.btn1 a,
.wpcf7-submit,
input[type="submit"]{
	border-radius: 50px !important;
    background: #222;
    text-decoration: none;
    color: #ffffff !important;
    padding: 15px 40px;
}
.btn1 a:hover,
.wpcf7-submit:hover{
	background-color: var(--color-yellow) !important;
	color: var(--color-default-bg) !important;
}
.wpcf7-submit{
	width:300px;
}
.whatsapp-button {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    gap: 12px;
    padding: 16px 28px;
    border-radius: 100px;
    text-decoration: none;
    font-size: 17px;
    font-weight: 500;
    line-height: 1;
	color: #fff;
	background-color: var(--color-cta);

    transition:
        transform 0.35s ease,
        opacity 0.35s ease,
        background-color 0.35s ease;
}

/* Hover */

.whatsapp-button:hover {
    transform: translateY(-2px);
	background: var(--color-yellow);
}

/* Icon */

.whatsapp-button svg {
    width: 22px;
    height: 22px;

    flex-shrink: 0;
}

/* Mobile */

.is-style-outline-background.is-style-outline a{
	/* border-radius: 50px !important; */
	border: 1px solid var(--wp--preset--color--cta) !important;
	color: var(--wp--preset--color--cta) !important;
}

.is-style-outline-background.is-style-outline a:hover{
	border: 1px solid var(--color-yellow) !important;
	background: var(--color-yellow);
	color: var(--wp--preset--color--cta) !important;

}


/* Hover effect */
.is-style-cta-button .wp-block-button__link:hover {
    background-color:var(--wp--preset--color--contrast) ; /* slightly darker */
}
.is-style-cta-button .wp-block-button__link2:hover {
    background-color:var(--wp--preset--color--accent) ; /* slightly darker */
}

.is-style-cta-button .wp-block-button__link:hover .btn-arrow,
.is-style-cta-button .wp-block-button__link2:hover .btn-arrow{
    transform: translateX(5px);
}

/* END OF FORM */


/* IMAGE EXPAND ON SCROLL */

/* SECTION */
.expand-image-section {
    display: flex;
    justify-content: center;
    margin-top: 50px !important; /* initial gap from hero */
    padding-bottom: 80px;
    transition: margin-top 1s cubic-bezier(0.22, 1, 0.36, 1);
	width: 100%;
	max-width: 100%;
	overflow-x: hidden;
}

/* IMAGE INITIAL */
.expand-image-section img {
    width: 90vw;
    border-radius: 10px;
    transform: scale(1);
    transition: 
        transform 1.4s cubic-bezier(0.22, 1, 0.36, 1),
        width 1.2s cubic-bezier(0.22, 1, 0.36, 1),
        border-radius 1s ease,
        box-shadow 1s ease;

    box-shadow: 0 20px 60px rgba(0,0,0,0.08);
}

/* ON SCROLL */
.expand-image-section.in-view {
    margin-top: 0  !important; /* gap disappears */
}

.expand-image-section.in-view img {
    width: 100%;
    border-radius: 0;

    transform: scale(1.05);
    box-shadow: none;
}

/* END OF IMAGE EXPAND ON SCROLL */

/* BLOG LISTING PAGE */

.wp-block-post-template {
    display: grid;
    grid-template-columns: repeat(3, minmax(0,1fr));
    gap: 80px 50px;
    margin-top: 80px;
}

body.archive h2.wp-block-post-title a{
    font-size: clamp(19px, 2vw, 20px);
}


.wp-block-post-featured-image {
    overflow: hidden;
    border-radius: 28px;
}

.wp-block-post-featured-image img,
body.archive .wp-block-post-featured-image img{
    width: 100%;
    aspect-ratio: 4/3;
    object-fit: cover;
    transition: transform .7s ease;
}

.wp-block-post:hover img {
    transform: scale(1.04);
}

/* CATEGORY */

.wp-block-post-terms {
    font-size: 13px;
    letter-spacing: .12em;
    text-transform: uppercase;
    margin-top: 22px;
    margin-bottom: 14px;
}

/* TITLE */

.wp-block-post-title {
	font-size: clamp(40px, 2vw, 60px);
    line-height: 1.1;
    font-weight: 400;
    margin-bottom: 18px;
	color: #222;
}

.wp-block-post-title a {
    text-decoration: none;
    transition: opacity .3s ease;
	color: #222;
}
h2.wp-block-post-title.has-large-font-size a{
	font-size: clamp(19px,2vw,20px);
	
}

.wp-block-post-title a:hover {
  /*  opacity: .7; */
	color: var(--color-green1);
}

/* EXCERPT */

.wp-block-post-excerpt,
p.wp-block-post-excerpt__excerpt{
    font-size: 16px;
    line-height: 1.5;
    max-width: 90%;
}

/* DATE */
.wp-block-post-date {
    margin-top: 18px;
    font-size: 13px;
    letter-spacing: .08em;
    text-transform: uppercase;

    opacity: .6;
}
a.wp-block-post-author-name__link{
	text-transform: uppercase;
	font-size: 13px;
}
.wp-block-post-excerpt__more-text{
	display: none !important;
}

/* ARTICLE PAGE */

.articles-hero h1{
    font-size: clamp(70px,10vw,140px);
    line-height:.9;
    font-weight:400;
    margin-bottom:24px;
    letter-spacing:-.05em;
}

.articles-hero p{
    font-size: clamp(22px,2vw,34px);
    max-width:700px;
    line-height:1.4;
}

a.wp-block-query-pagination-next,
a.wp-block-query-pagination-previous{
    background: var(--color-green2);
    padding: 15px 30px;
    color: #fff;
    border-radius: 50px;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 17px;
}
a.wp-block-query-pagination-next:hover,
a.wp-block-query-pagination-previous:hover{
	background: var(--color-cta);
	
}
nav.wp-block-query-pagination{
	margin-block-start: 60px;
}

/* body.category div.wp-block-query.has-global-padding */
body.archive div.wp-block-query.has-global-padding{
	width:80%;
	max-width: 80%;
	
}
/* body.category h1 */
body.archive h1{
	font-size: clamp(2.5rem, 4vw, 5rem) !important;
    line-height: 1.05;
    font-weight: 400;
    letter-spacing: -0.02em;
}

/* END OF BLOG LISTING PAGE */

/* WOOCOMMERCE */
p.product.woocommerce.add_to_cart_inline{
	border-width: 0 !important;
}

/* END OF WOOCOMMERCE */


/* -------------- RESPONSIVE ------------------ */

/* Mobile */
@media (max-width: 599px) {
	
	
	/* HEADER */
	.header-content {
		padding-left: 40px !important;
   	 	padding-right: 40px !important;
    	max-width: none !important;
		justify-content: space-between !important;
	}
	header img{
		width: 60px;
	}

	.header-padding {
    	padding: 10px;
	}
	.home-hero {
    	padding-bottom: 0px;
	}
	
	/* NAVIGATION */
	
	div#modal-1 {
    	max-width: 100% !important;
	}
	a.wp-block-navigation-item__content{
		padding: 0 !important;
	}
	.wp-block-navigation__responsive-close {
    	width: 75%;
		margin-left:25px;
		margin-right: 0;
	}
	.wp-block-navigation__responsive-container.has-modal-open.is-menu-open{
		padding: 0 !important;

	}
	
	.wp-block-navigation .wp-block-navigation__submenu-container {
    	min-width: 300px !important;
	}
	/* END OF NAVIGATION */
	
	/* END OF HEADER */
	
	/* PADDING / MARGIN */
	
	.margin-top-50 {
    	margin-top: 10px !important;
	}
	.padding-60-tb {
    	padding-top: 10px !important;
	}
	.padding-100-tb {
    	padding-top: 50px !important;
    	padding-bottom: 50px !important;
	}
	/* END OF PADDING / MARGIN */
	
	/* FONTS */
	p, ul li,
	.arrow-list li, 
	.tick-list li, 
	.arrow-list-white li, 
	.tick-list-white li
	{
    	font-size: 18px;
		line-height: 1.2;
	}
	.arrow-list, 
	.tick-list, 
	.arrow-list-white, 
	.tick-list-white{
		margin-top: 15px;
    	margin-bottom: 40px;
	}
	
	/* END OF FONTS */
	
	/* DIV */
	.content-right-padding-width{
		padding-left:0px;
		width: 100%;
	}
	.fade-image{
		margin-block-end: 30px !important;
	}
	.split-scroll-section2 {
        grid-template-columns: 100% !important;
		gap: 20px;
		grid-auto-flow: row;
    }
	.split-scroll-content {
        gap: 20px !important;
    }
	/* RESOURCE CARDS */
	.resource-cards {
		gap: 48px;
    	width: 100% !important;
		margin-top: 50px !important;
	}
	.resource-card {
		grid-template-columns: 1fr;
	}
	.resource-card-left {
		gap: 15px !important;
		/* flex-direction: row; */
	}
	.content-right-padding-width2 {
		padding-left: 0;
	}
	

	
	/* END OF RESOURCE CARDS */
	
	/* FOCUS GRID */
	.focus-grid {
    	width: 100% !important;
	}
	
	/* END OF FOCUS GRID */
	
	/* MASONARY GRID */
	.masonry-gallery {
    	grid-template-columns: repeat(8, 1fr) !important;
    	gap: 4px !important;
	}
	
	/* END OF MASONARY GRID */
	
	.wp-site-blocks{
		overflow-x: hidden;
	}
	
	.hide-mobile{
		display: none;
	}
	
	/* END OF DIV */
	
	/* FOOTER */
	.div-50per-center{
		width: 100%;
	}
	.dharana-footer {
		grid-template-columns: 1fr !important;
		text-align: center !important;
		gap: 20px !important;
		width: 90% !important;
	}
	.footer-nav {
		text-align: center;
	}
	.dharana-footer {
    	text-align: center;
	}
	
	/* END OF FOOTER */
	
	/* FORMS */
	.btn1 a, .wpcf7-submit, input[type="submit"],
	:root :where(.wp-block-button.is-style-outline--2 .wp-block-button__link){
		padding: 10px 20px !important;
		font-size: 18px !important;
	}
	
	
	/* END OF FORMS */
	

	
}

@media (min-width: 600px) {
	
	/* FONTS */
	h2, p,
	h1.wp-block-post-title{
		line-height: 1.5;
	}
	.content-block p,
	p,
	ul li,
	.arrow-list li, 
    .tick-list li, 
	.arrow-list-white li, 
	.tick-list-white li {
    	font-size: 18px;
  	}
	/* END OF FONTS   */
	
	/* NAVIGATION */
	.wp-block-navigation .wp-block-navigation__submenu-container {
    	min-width: 240px !important;
	}
	.wp-block-navigation .wp-block-navigation-item__description {
		font-size: 14px;
    	line-height: 18px;
	}
	
	/* END OF NAVIGATION */
	
	/* PADDING / MARGIN */
	
	.padding-100-t {
    	padding-top: 50px !important;
	}
	.padding-100-tb {
    	padding-top: 50px !important;
    	padding-bottom: 50px !important;
	}
	.content-left-padding,
	.content-left-padding-width,
	.content-right-padding-width2{
		padding-left: 0;
	}
	.padding-40-b {
    	padding-bottom: 15px;
	}
	.padding-60-tb {
    	padding-top: 30px !important;
    	padding-bottom: 30px !important;
	}
	.margin-50-tb{
		margin-top: 20px;
		margin-bottom: 20px;
	}
	.mobile-margin-b-0{
		margin-bottom: 0 !important;
	}
	.home-hero {
    	padding-bottom: 0px;
	}
	
	/* END OF PADDING / MARGIN */
	
	/* DIV */
	.div-50per {
		width: 100%;
	}
	.col-width-45-55 {
		grid-template-columns: 80%;
    	gap: 20px;
		max-width: 100%;
		justify-content: center;
	}
	.mobile-80per,
	.width-80per-1400px{
		max-width: 80%;
		margin-left: auto;
		margin-right: auto;
	}
	body.single-post div.entry-content {
		width: 80%;
		margin-left: auto;
    	margin-right: auto;
	}
	.taxonomy-category.wp-block-post-terms {
		width: 80%;
    	margin-left: auto;
    	margin-right: auto;
    	margin-bottom: 30px;
	}
	.content-left-padding-width{
		width: 100%;
		max-width: 100%;
	}

	/* END OF DIV */

	.hide-mobile{
		display: none;
	}
	.workshop-city {
        padding: 30px 0 10px;
    }

    .workshop-row {
        grid-template-columns: 1fr;
        gap: 10px;

        padding: 18px 0;
    }

    .workshop-status {
        width: fit-content;
        margin-top: 6px;
    }

    .stats-section {
        grid-template-columns: 1fr;
        gap: 45px;
        padding: 40px 30px;
        border-radius: 30px;
    }

    .stat-item {
        gap: 16px;
    }

    .stat-item h2 {
        font-size: 37px;
        letter-spacing: -1px;
    }

    .stat-item p {
        font-size: 18px;
        line-height: 1.5;
    }
	
	.stats-section-3 {
		grid-template-columns: 1fr;
	}
	.stats-section-3 img{
		margin-bottom: 0 !important;
	}

    .numbered-list {
        gap: 34px;
    }

    .numbered-list li {
        gap: 22px;
    }

    .numbered-list {
        width: 100%;
        height: auto;
        min-width: 58px;
        font-size: 28px;
    }

    .numbered-list-text {
		font-size: 18px;
        line-height: 1.3;
    }

    .program-details {
        border-radius: 28px;
        padding: 34px 24px;
    }


    .program-row {
        grid-template-columns: 1fr;
        gap: 10px;
        padding: 15px 0;
    }

    .program-label {
        border-right: none;
        padding-right: 0;
        padding-bottom: 0px;
        border-bottom: 0px solid rgba(255,255,255,0.5);
        width: fit-content;
    }

    .program-value {
        max-width: 100%;
    }

    .wp-block-post-template{
        grid-template-columns:1fr;
        gap:50px;
    }

  .focus-grid {
    grid-template-columns: 1fr;
    border-radius: 18px;
	  margin-bottom: 30px;
  }

  .focus-grid-item {
    padding: 18px 18px;
    font-size: 18px;
    border-right: none;
	  color: #fff !important;
  }

  .focus-grid-item:not(:last-child) {
    border-bottom: 1px solid;
  }

  .focus-grid-title {
    font-size: 18px;
	  
  }
	
	.focus-grid-item span{
		color: #fff !important;
	}

  .focus-grid-item svg {
    width: 18px;
    height: 18px;
  }
	
	/* FORMS */
	:root :where(.wp-block-button.is-style-outline--2 .wp-block-button__link),
	.btn1 a{
		padding-right: 20px;
		padding-left: 20px;
	}
	
	a.wp-block-query-pagination-next, 
	a.wp-block-query-pagination-previous {
		padding: 10px 20px;
		font-size: 15px;
		margin-bottom: 30px;
	}
	
	/* END OF FORMS */
	
	
	/* HOME PAGE RESOURCE SECTION */
	 .resource-cards {
		 gap: 10px;
		 width: 100%;
  }

  .resource-card {
    padding: 20px !important;
            gap: 0px !important;
        border-radius: 20px !important;
        margin-top: 30px;
	  grid-template-columns: 1fr;
  }

  .resource-card-left {
    gap: 18px;
  }

  .resource-icon {
    width: 40px;
    height: 40px;
  }

  .resource-icon svg {
    width: 20px;
    height: 20px;
  }

  h3.resource-title {
    font-size: 25px;
	  margin-top:20px;
  }

  .resource-content {
    gap: 22px;
  }

  .resource-description {
    font-size: 18px !important;
    line-height: 1.5 !important;
  }

  .resource-link {
    font-size: 18px !important;
    gap: 12px;
  }

  .resource-link svg {
    width: 18px !important;
    height: 18px !important;
  }
	
	/* END OF HOME PAGE RESOURCE SECTION */
	
	/* MASONARY GALLERY */
	
	 .masonry-gallery {
    grid-template-columns: 1fr 1fr;
    gap: 10px;
  }

  .masonry-item,
  .masonry-item:nth-child(n) {
    grid-column: span 1;
    grid-row: auto;
    aspect-ratio: 0.9;
  }
	.masonry-item:nth-child(9){
		display: none;
	}
	
	/* END OF MASONARY GALLERY */


 .split-scroll-section {
        max-width: 100% !important;
        margin-left: auto !important;
        margin-right: auto !important;
	padding: 0 10% !important;
	 grid-auto-flow: row !important;
	 gap: 20px;
	 grid-template-columns: 100%;
    }
	.split-scroll-image {
    position: relative;
    top: 0;
	}
  
	
	.footer-social {
    display: flex;
    flex-direction: row;
    gap: 14px;
    justify-content: center;
}
	
	.wp-container-core-group-is-layout-ed17b866 > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
    max-width: 100%;
	}
	
	/* FOOTER */
	.div-50per-center{
		width: 100%;
	}
	.dharana-footer {
		grid-template-columns: 1fr;
		text-align: center;
		gap: 20px;
		width: 90%;
	}
	.footer-nav {
		text-align: center;
	}
	.dharana-footer {
    	text-align: center;
	}
	

	
	/* END OF FOOTER */


}

@media (min-width: 768px) {
	.hide-mobile{
		display: block;
	}
	
	/* SCROLL */
	.split-scroll-section2 {
    	grid-template-columns: 100%;
    	gap: 40px;
	}
	.split-scroll-content {
		flex-direction: column;
    	gap: 30px;
	}
	
	/* END OF SCROLL */
	.program-row {
		grid-template-columns: 160px 1fr;
    	gap: 18px;
	}
	
	.numbered-list-text {
        font-size: 18px;
        line-height: 2.1;
    }
	.numbered-list {
        gap: 20px;
    }
	.workshop-row {
		grid-template-columns: 1fr 1fr 1fr;
	}
	
	
	/* FOOTER */
	.dharana-footer {
		grid-template-columns: 1fr auto auto;
		text-align: left;
		width: 100%;
	}
	.footer-nav {
        text-align: left;
    }	
	.footer-social {
        justify-content: flex-start;
    }
	/* END OF FOOTER */
}

@media (min-width: 991px) {

}


/* Tablet */
@media (min-width: 1024px) {
	
	/* HEADER */
	 .header-content {
		 max-width: 100% ;
        margin-left: auto !important;
        margin-right: auto !important;
		 justify-content: space-between !important;
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
	.wp-block-navigation {
    	gap: 25px;
	}
	.wp-block-navigation .has-child .wp-block-navigation__submenu-container>.wp-block-navigation-item>.wp-block-navigation-item__content {
		padding: .5em;
	}
	.wp-block-navigation .wp-block-navigation__submenu-container {
    	min-width: 280px !important;
	}	
	/* END OF HEADER */

    .stats-section {
        grid-template-columns: repeat(2, 1fr);
        gap: 50px 40px;
        padding: 60px 50px;
        border-radius: 40px;
    }

    /* RESOURCE CARD */
	
	.resource-cards {
		width: 100%;
	}
	
	.resource-card {
    	display: grid;
    	grid-template-columns: 1fr;
    	align-items: center;
    	background-color: #FAf4f4;
    	gap: 10px;
    	padding: 28px;
    	border-radius: 20px;
    	backdrop-filter: blur(12px);
    	-webkit-backdrop-filter: blur(12px);
    	transition: transform 0.45s ease, box-shadow 0.45s ease, border-color 0.45s ease;
	}

  .resource-title {
    	font-size: 26px;
  }

  .resource-description,
  .resource-link {
    	font-size: 18px;
  }
	
	
	

  /* END OF RESOURCE CARD */
	
	/* DIVs */
	.content-right-padding-width{
		padding-left:100px;
		width: 600px;
	}

	.content-right-padding-width2{
		padding-left:100px;
	}
	
	.content-left-padding-width{
		padding-right:80px;
		width: 600px;
	}
	
	.wp-block-post-template {
		grid-template-columns: repeat(3, minmax(0, 1fr));
	}
	
	.stats-section-3 {
    	grid-template-columns: repeat(3, 1fr);
	}
	/* END OF DIVs */
	
	
	/* PADDING / MARGIN */
	
	.padding-100-tb {
    	padding-top: 100px !important;
    	padding-bottom: 100px !important;
	}
	.padding-60-tb {
        padding-top: 60px !important;
        padding-bottom: 60px !important;
    }
	.content-left-padding-width,
	.resource-cards {
       width: 600px;
    }
	
	/* END OF PADDING / MARGIN */
	
	/* MASORARY GALLERY */
	.masonry-gallery {
  		display: grid;
  		grid-template-columns: repeat(12, 1fr);
  		gap: 14px;
  		width: 100%;
	}
	
/* ===== Layout ===== */

/* Left tall image */
.masonry-item:nth-child(1) {
  grid-column: span 4;
  grid-row: span 2;
  aspect-ratio: 0.72;
}

/* Small top middle */
.masonry-item:nth-child(2) {
  grid-column: span 2;
  aspect-ratio: 0.75;
}

/* Portrait middle top */
.masonry-item:nth-child(3) {
  grid-column: span 2;
  aspect-ratio: 0.75;
}

/* Right tall bread */
.masonry-item:nth-child(4) {
  grid-column: span 4;
  grid-row: span 2;
  aspect-ratio: 0.72;
}

/* Center large image */
.masonry-item:nth-child(5) {
  grid-column: span 4;
  grid-row: span 2;
  aspect-ratio: 0.81;
}

/* Bottom left small */
.masonry-item:nth-child(6) {
  grid-column: span 2;
  aspect-ratio: 1;
}

/* Bottom left small portrait */
.masonry-item:nth-child(7) {
  grid-column: span 2;
  aspect-ratio: 1;
}

/* Bottom right small */
.masonry-item:nth-child(8) {
  grid-column: span 2;
  aspect-ratio: 1;
}

/* Bottom right small */
.masonry-item:nth-child(9) {
	display: block;
  grid-column: span 2;
  aspect-ratio: 1;
}

	/* END OF MASORARY GALLERY */


	/* SCROLL */
	.split-scroll-section2 {
  		grid-template-columns: 50% 40%;
	}
	.split-scroll-image {
  		position: sticky;
  		top: 80px;
  		height: fit-content;
	}
	.split-scroll-section {
    	display: grid;
    	grid-template-columns: 45% 55%;
    	gap: 80px;
	}

	/* END OF SCROLL SECTION */

/* FOCUS */
	.focus-grid {
		width: 100%;
        margin-bottom: 30px;
		grid-template-columns: 1fr 1fr;
	}
	
/* END OF FOCUS */

.masonry-gallery{
	gap: 7px;
}

.col-width-45-55 {
    display: grid;
    grid-template-columns: 45% 55%;
    gap: 80px;
    align-items: start;
    max-width: 75%;
    margin: 0 auto;
}
.col-width-45-55 h2{
	margin-top: 0;
	}
/* FOOTER */
	.dharana-footer {
    	grid-template-columns: 1fr auto auto;
		text-align: left;
		width: 90%;
	}
    .footer-nav {
        text-align: left;
    }
	.footer-social {
        justify-content: flex-start;
    }

/* END OF FOOTER */

}


/* Tablet */
@media (min-width: 1400px) {
	
	/* HEADER */
	 .header-content {
		 max-width: 90% !important;
        margin-left: auto !important;
        margin-right: auto !important;
		 justify-content: space-between !important;
        padding-left: 30px !important;
        padding-right: 30px !important;
    }
	.wp-block-navigation {
    	gap: 25px;
	}
	.wp-block-navigation .has-child .wp-block-navigation__submenu-container>.wp-block-navigation-item>.wp-block-navigation-item__content {
		padding: .5em;
	}
	.wp-block-navigation .wp-block-navigation__submenu-container {
    	min-width: 320px !important;
	}

	/* END OF HEADER */
	
	/* FONTS */
	
	p, ul li {
    	font-size: 22px;
	}
	
	/* END OF FONTS */
	
	/* DIV */
	.col-width-45-55 {
        grid-template-columns: 1fr 1fr;
        gap: 80px;
        max-width: 1200px;
        margin: 0 auto;
    }
	
	/* END OF DIVs */
	
	/* PADDING / MARGIN */
	
	.home-hero {
    	padding-bottom: 80px;
	}
	
	/* END OF PADDING / MARGIN */
	
	/* SCROLL */
	
	.split-scroll-content {
		gap: 140px;
	}
	
	/* END OF SCROLL */
	
	/* RESOURCE CARDS */
	
	.resource-cards {
		width: 600px;
	}
	
	.resource-card {
    display: grid;
    grid-template-columns: 180px 1fr;
    align-items: center;
    background-color: #FAf4f4;
    gap: 30px;
    padding: 28px;
    border-radius: 20px;
    backdrop-filter: blur(12px);
    -webkit-backdrop-filter: blur(12px);
    transition: transform 0.45s ease, box-shadow 0.45s ease, border-color 0.45s ease;
}

  .resource-title {
    font-size: 26px;
  }

  .resource-description,
  .resource-link {
    font-size: 20px;
  }
	
	/* END OF RESOURCES CARDS */
	
	/* FOCUS GRID */
	.focus-grid {
    	width: 70% !important;
    	margin-bottom: 30px !important;
	}
	
	/* END OF FOCUS GRID */
	
	.program-row {
    	display: grid;
    	grid-template-columns: 240px 1fr !important;
    	gap: 20px !important;
    	padding: 20px 0 !important;
	}
	
	/* FORM */
	.btn1 a, .wpcf7-submit, 
	input[type="submit"] {
		padding: 20px 40px;
    	font-size: 20px;
	}
	
	/* END OF FORM */
	
	/* FOOTER */
	.dharana-footer {
    	width: 80%;
	}
	/* END OF FOOTER */
}




@media (min-width: 1500px) {
	.col-width-45-55 {
        grid-template-columns: 1fr 1fr;
        gap: 80px;
        max-width: 1400px;
        margin: 0 auto;
    }
	.width-80per-1400px{
		max-width: 1400px;
	}
}